@charset "utf-8";
/* CSS Document */

body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color: #5377bc;
}

a, a img, img {
	border: none;
}

.homeWrapper {
	min-width: 100%;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6; treated as min-height */
	min-height: 800px; /* real browsers */
	background-image: url(/template/c/img/home_bg_shade.jpg);
	background-repeat: repeat-x;
}

#container {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 930px;
	height: 100%;
	background-image: url(/template/c/img/home_bg_top.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

#leftnav {
    background-color: #FFFFFF;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	left: 0;
	padding: 10px;
	position: absolute;
	top: 750px;
	width: 147px;
	z-index: 500;
}


.rightnavOpt {
	margin: 10px auto 0 auto;
	font-weight: bold;
	padding: 5px;
	background-color: #5377bc;
	border: 1px solid #3e61ac;
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

/* header elements */

#header {
	position: relative;
}

.daLogo {
	position: absolute;
	top: 12px;
	left: 23px;
	width: 290px;
	height: 62px;
	margin: 0;
	padding: 0;
	line-height: 0;
	background: url(/template/c/img/da_logo.png) 0 0 no-repeat transparent;
	text-indent: -9999px;
	overflow: hidden;
}

.viaLogo {
	position: absolute;
	top: 11px;
	left: 28px;
	width: 277px;
	height: 79px;
	margin: 0;
	padding: 0;
	line-height: 0;
	background: url(/template/c/img/via_logo.png) 0 0 no-repeat transparent;
	text-indent: -9999px;
	overflow: hidden;
}

img.eSupportLogo {
	position: absolute;
	top: 12px;
	left: 773px;
	display: none;

}

.sealTrust15m {
	position: absolute;
	top: 30px;
	left: 345px;
	z-index: 15;
	width: 111px;
	height: 110px;
}

#showhistory {
	font-size: 14px;
	width:800px;
	min-height: 500px;
	padding: 0 20px 20px 20px;
	margin:auto;
	position:relative;
}

@media (max-width: 819px) {
	#showhistory {
		width:auto;
	}
}

/* content */

#content {
	position: relative;
	top: 116px;
}

#contentContainer {
	float: left;
	background-color: #fff;
	font-size: 10pt;
	width: 690px;
	height: auto;
	margin: 35px 0 0 0;
	padding: 5px 10px 20px 10px;
	overflow: hidden;
	color: #666666;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	box-shadow: 0px 3px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 2px rgba(0,0,0,0.2);
	-khtml-box-shadow: 0px 3px 2px rgba(0,0,0,0.2);
}

#contentContainer p {
	color: #666666;
}

#contentContainer a:hover {
	text-decoration: none;
}

#topContentWrapper {
	float: left;
	width: 450px;
	height: 290px;
	margin: 34px 0 0 0;
	padding: 0 0 0 285px;
	background: url(/template/c/img/home_top_content_bg.jpg) 0 0 no-repeat transparent;

}

#topContentWrapper h2 {
	margin: 0;
	padding: 0;
	font-size: 3em;
    text-shadow: 2px 2px 2px #051D4A;
}

#topContentWrapper h3 {
	margin: 0;
	padding: 0;
}

#topContentWrapper h4 {
	margin: 10px 0 0 0;
	padding: 0;
}

.homeButtonTop {
	position: relative;
	width: 316px;
	height: 57px;
	margin: 38px 0 0 70px;
}

#mainTextScan {
	position: relative;
	width: 550px;
	height: 100%;
	z-index: 350;
}

/* slideshow */

#slidecontainer {
	position: absolute;
	top: 35px;
	left: 513px;
	width: 415px;
	height: auto;
}


#slides div {
	position: absolute;
	top: 0;
	left: 0px;
	width: 415px;
	height: auto;
}

#slides div.previous {
	z-index: 290;
}

#slides div.current {
	z-index: 300;
}

div#slideshowInfoToggle {
	position: absolute;
	width: 100%;
	top: 255px;
	left: 10px;
	z-index: 400;
}

#stepButtonsWrapper {
	float: left;
	width: 100%;
}

ul#stepButtons {
	list-style: none;
}

.scanItem {
	display: block; 
	width: 22px;
	height: 22px;
}

ul#stepButtons li {
	float: left;
}

a#slideStep1.current, a.imgStep1:hover {
	background: url(sprites.png) -479px -93px;
	background-repeat: no-repeat;
}

a#slideStep2.current, a.imgStep2:hover {
	background: url(sprites.png) -501px -93px;
	background-repeat: no-repeat;
}

a#slideStep3.current, a.imgStep3:hover {
	background: url(sprites.png) -523px -93px;
	background-repeat: no-repeat;
}

#slideName {
	float: left;
	margin: 0 0 0 4px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

#slideName .current {
	visibility: 1;
}

#slideName .hidden {
	display: none;
}

/* end slideshow */

img.arrowCurl {
	position: absolute;
	top: 35px;
	left: 310px;
	display: block;
	width: 42px;
	height: 42px;
}

.freeDriverScan {
	float: left;
	margin: 10px auto;
	width: 320px;
	text-align: center;
}

a.scanButton {
	float: left;
	display: block;
	width: 316px;
	height: 57px;
	background: url(button_dl.png);
	font-weight: normal;
	text-decoration: none;
}

a.scanButton:hover {
	width: 316px;
	height: 57px;
	background: url(button_dl.png) 0 -57px;
	font-weight: normal;
	text-decoration: none;
}

#mainTextScan {
	font-weight: bold;
	color: #FFF;
}

#mainTextScan span{
	font-weight: bold;
	padding: 0 3px;
	line-height: 1em; 
	text-align: justify;
	color: #FFF;
}

span.MainTextLarge {
	font-size: 32px;
	font-weight: bold;
}

span.MainTextLarge2 {
	font-size: 29px;
	font-weight: bold;
}

span.MainTextLarger {
	font-size: 35.5px;
	font-weight: bold;
}

span.FileCount {
	font-size: 22px;
	font-weight: bold;
}

#mainTextScan span.version {
	font-weight: normal;
}

span.version {
	font-size: 11.5px !important;
}

/* img.trust {
	padding-top: 20px;
} */

#trustImages {
	position: relative;
	width: auto;
	display: block;
	margin: 0 auto;
	padding: 0 0 0 5px;	
}

#trustImages  a {
	left: 30px;
}

img.trust {
	float: center;
	width: auto;
	margin: 20px 10px 0 0;
}

#sideNavWrapper {
	float: left;
	position: relative;
	width: 173px;
	height: 733px;
	background-image: url(home_sidenav_bg3.png);
	margin-top: -3px;
}

ul#sideNavLinks {
	list-style: none;
	padding: 37px 0 0 0;
}

ul#sideNavLinks li {
	padding: 3px 0 4px 25px;
}

ul#sideNavLinks a {
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
}

ul#sideNavLinks a:hover {
	font-weight: normal;
	color: #00CCFF;
	-moz-transition: color .5s ease-out 0s;
}

#sideNavWrapper p {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	width: 125px;
	margin: 25px 0 0 25px;
}

#sideNavWrapper p a, #sideNavWrapper p a:visited {
	color: #00ccff;
	text-decoration: none;
}

#sideNavWrapper p a:hover {
	text-decoration: underline;
}

#hardwareTable {
	float: left;
	display: block;
	text-align: center;
	position: absolute;
	top: 570px;
	left: 0;
	width: 100%;
	margin: 0 0 0 -4px; /* centers "Hardware" heading */
	padding: 0;
}

#hardwareTable img {
	padding: 5px 0;
}

h1.hardware {
	margin: 0 0 0 5px;
	font-weight: bold;
	font-size: 13px;
	color: #FFF;
}

table.hardware td {
    color: #44920C;
    font-size: 11px;
    line-height: normal;
	border: 1px solid #4065b9;
	background-color: #ccdcff;
}

table.hardware {
	color: #44920C;
	font-size: 10px;
	text-align: center;
	margin-left: 14px;
}

table.hardware a {
	color: #3455a9;
	font-size: 80%;
	height: 100%;
	padding: 2px;
	text-decoration: none;
	width: 100%;
}

table.hardware a:hover {
    background-color: #4065b9;
    color: #FFF;
}

#subContent {
	float: left;
	width: 930px;
	height: 100%;
	padding-top: 30px;
	background-image: url(subContent_bg.jpg);
	background-repeat: no-repeat;
	background-color: #5377bc;
}

#subContent h3, #subContent li, #subContent span, #subContent p {
	color: #023297;
}

#subContent a {
	color: #FFF;
	text-decoration: underline;
	font-size: 14px;
}

#subContent a:hover {
	text-decoration: none;
}

#subContent h3 {
	font-size: 15px;
	font-weight: bold;
}

#3podsWrapper {
	float: left;
	width: 930px;
	height: 238px;
}

#pod1 {
	float: left;
	width: 276px;
	height: 238px;
	padding: 0 0 0 10px;
	background-image: url(pod_01.png);
	background-repeat: no-repeat;
}

#pod1ListDiv {
	float: left;
	padding: 20px 0 0 70px;
	width: 130px;
}

#pod1 h3 {
	padding: 0 0 0 61px;
}

#pod1 img {
	float: left;
	margin: -35px 0 0 10px;
	height: 125px;
}

#pod1 #pod1ListDiv span {
	text-align: left;
	font-size: 11px;
	font-weight: bold;
	width: 150px;
	padding: 0;
	margin-left: -65px;
}

#pod1 ul {
	float: left;
	font-size: 11px;
	line-height: 2em;
	margin-left: -70px;
	margin-top: -5px;
	padding: 10px 0 0 0;
	width: 210px;
}

#pod1 ul li {
	margin-left: 2em;
	padding-left: -15px;
}

#pod2 {
	float: left;
	width: 351px;
	height: 238px;
	position: relative;
	padding: 0 0 0 10px;
	background-image: url(pod_02.png);
	background-repeat: no-repeat;
}

#pod2 h3 {
	margin-left: 5px;
}

#pod2 img.steps {
	padding: 15px 0 15px 10px;
}

#pod2 #stepsWrap {
	margin: 25px auto 0 auto;
}

#pod2 span.steps123 {
	float: left;
	font-size: 13px;
	font-weight: bold;
	padding: 0 0 0 50px;
	margin: 0 auto;
}

#pod2 span.steps123 p {
	margin-top: -10px;
	padding-left: 10px;
}

.imgStep1 {
	background: url(sprites.png) -415px -93px;
	background-repeat: no-repeat;
}

.imgStep2 {
	background: url(sprites.png) -437px -93px;
	background-repeat: no-repeat;
}

.imgStep3 {
	background: url(sprites.png) -459px -93px;
	background-repeat: no-repeat;
}

.stepsItem {
	display: block;
	width: 22px;
	height: 22px;
	margin: -22px;
}

#pod3 {
	float: left;
	width: 276px;
	height: 238px;
	padding: 0;
	background-image: url(pod_01.png);
	background-repeat: no-repeat;
}

#pod3 img {
	float: left;
	margin: 20px 0 0 15px;
	height: 125px;
}

#pod3 h3 {
	padding: 0 0 0 95px;
}

#testimonialcontainer {
	position: relative;
	top: 0px;
	left: 138px;
	width: 125px;
	height: auto;
}

#testimonial div {
	position: absolute;
	top: 0;
	left: 0px;
	width: 100%;
	height: auto;
}

#slides .previous {
	z-index: 290;
}

#testimonial .current {
	visibility: 1;
	z-index: 300;
}

#testimonial .hidden {
	display: none;
}

#pod3 p {
	float: right;
	font-size: 11px;
	line-height: 1.25em;
	margin: 0 15px 0 0;
	padding: 20px 0 0 0;
	width: 165px;
}

img.dividerX {
	padding: 40px 0;
}

#browsers {
	display: block;
	position: relative;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#browsers p {
	font-size: 11px;
	color: #FFF;
}

#browsers a, #browsers a:visited {
	font-size: 16px;
	color: #fff;
	text-decoration: none;
}

#browsers a:hover {
	text-decoration: underline;
}

#brands {
	display: block;
	position: relative;
	text-align: center;
	float: left;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	font-size: 10px;
	padding-bottom: 10px;
}

#brands p {
	color: #FFF;
}

#footer {
	display: block;
	position: relative; 
	text-align: center;
	float: left; 
	font-size: 11px;
	clear: both;
	width: 100%;
	bottom: 0; /*stick to bottom*/ 
	height: auto !important;  /* real browsers */
	height: 100%;  /*IE6: min-height */ /* Use only if IE6 acts up */ 
	max-height: 150px; 
	margin: 130px auto 0 auto;
	padding: 0 0 30px 0;
	background-color: #092e78;
	color: #fff;
}

.adjCenter {
	position: relative;
	width: 100%;
	height: auto;
	padding: 15px 0;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	text-align: center;
}

#socialWrapper {
	position: relative;
	display: block;
	text-align: center;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	padding: 20px 0 0 42px;
}


#socialWrapper iframe {
	margin: 1px 0 0 0;
	padding: 0;
}

#socialWrapper .separator {
	padding: 0 10px;
}

#footer a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

#footer a:hover {
	font-weight: bold;
	text-decoration: underline;
}

#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer li {
	margin: 0;
	padding: 0;
	display: inline;
}

.logged {
	position: absolute;
	display: block;
	text-align: right;
	width: 470px;
	top: 88px;
	left: 447px;
	font-family: tahoma,arial,helvetica;
	font-size:12px;
	color:#fff;
}

.logged a {
	color:#fff;
	text-decoration: none;
}

.logged a:hover {
	color:#fff;
	text-decoration: underline;
}

.logged a.link {
	color:#ff8d20;
	text-decoration: none;
}

.logged a.link:hover {
	color:#fff;
	text-decoration: underline;
}

.goog-te-gadget {
    color: #cccccc !important;
}

.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
    color: #aaaaaa !important;
}
.clear {
	clear: both;
}

#contentContainer h2,
.title {
	display: block;
	font-family:tahoma,arial,helvetica;
	border-bottom:1px solid #ccc;
	padding-bottom:5px;
	color: #3366CC;
    font-size: 22px;
    font-weight: bold;
}

.subtitle {
	font-family:tahoma,arial,helvetica;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	font-variant:normal;
	text-transform:none;
	color:#666;
	text-decoration:none;
}

.subtitle_blue {
	font-family:tahoma,arial,helvetica;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	font-variant:normal;
	text-transform:none;
	color:#039;
	text-decoration:none;
}

tr.line1 td {
	color: #666666;
	font-size: 12px;
    background-color: #E8E8E8;
}

tr.line0 td {
	color: #666666;
	font-size: 12px;
    background-color: #FFFFFF;
}

p.line1 {
	padding: 6pt 0;
	margin: 0;
    background-color: #E8E8E8;
}

p.line0 {
	padding: 6pt 0;
	margin: 0;
    background-color: #FFFFFF;
}

.blueheader_font_big {
    color: #0066CC;
    font-family: tahoma,arial,helvetica;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    text-transform: none;
}

.exe_table_text {
	font-size: 11px;
	line-height: 14px;
	color: #333333;
}

#exe_content { 
	width: 462px;	
	clear: both;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
#exe_top {
	margin:0; padding:0;
	width:427px; height:48px;
	background: url(/img/downloadable/thanks.gif) top left no-repeat;
}

#exe_top span { display:none }

.hilite {
	color: red;
}

.menuskin {
    background-color: menu;
    border: 1px solid #7F7F7F;
    font: 12px/18px Verdana;
    position: absolute;
    visibility: hidden;
    z-index: 100;
}
.menutext {
    background-color: transparent;
    color: #FFFFFF;
    font: bold 8pt Verdana;
}

.blackheader_font {
	font-family:tahoma,arial,helvetica;
	font-size:11px;
	font-style:normal;
	line-height:normal;
	font-weight:bold;
	color:#000;
}
/* bios */
#self_terms_top {
	background-image:url(/img/path_b/bios/top_terms.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	height:179px;
	width:631px;
	position:relative;
}

#self_terms_text {
	height:25px;
	width:400px;
	position:absolute;
	top:109px;
	left:214px;
	color:#333;
}

#self_terms_bottom {
	background-image:url(/img/path_b/bios/bottom_terms.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	height:89px;
	width:631px;
	position:relative;
}

#self_terms_buttons {
	height:40px;
	width:150px;
	position:absolute;
	top:30px;
	left:242px;
}

.self_center_back {
	background-image:url(/img/path_b/bios/back.gif);
	background-position:top left;
	background-repeat:repeat-y;
}

/* listings */
.title2 {
	font-family:tahoma,arial,helvetica;
	font-size:20px;
	font-style:normal;
	line-height:30px;
	font-weight:bold;
	font-variant:normal;
	text-transform:none;
	color:#039;
	text-decoration:none;
}
.subtitle2 {
	font-family:tahoma,arial,helvetica;
	font-size:14px;
	line-height:18px;
	font-style:normal;
	font-weight:bold;
	font-variant:normal;
	text-transform:none;
	color:#666;
	text-decoration:none;
	border-bottom:1px solid #d6d6d6;
	margin-bottom:14px;
	width:100%;
	display:block;
}

.subtitle3 {
	font-family:tahoma,arial,helvetica;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	font-variant:normal;
	text-transform:none;
	color:#666;
	text-decoration:none;
}

#listing_abc {
	font-family:tahoma,arial,helvetica;
	font-size:11px;
    background-color: #C8C7C7;
	font-weight:bold;
    color: #000000;
    height: 20px;
    letter-spacing: 6px;
    padding: 5px 0px 0px 0px;
    text-align: center;
    width: 688px;
	margin-top: 7px;
}

.blacklink_abc:link {
color:#000;
font-weight:bold;
text-decoration:none;
}

.blacklink_abc:visited {
color:#000;
font-weight:bold;
text-decoration:none;
}

.blacklink_abc:hover {
color:#666;
font-weight:bold;
text-decoration:none;
}

.blacklink_abc:active {
color:#666;
font-weight:bold;
text-decoration:none;
}

.tablespace2 {
    background-color: #C8C7C7;
    padding: 4px;
    text-align: center;
	width:  674px;
}

.tablespace2_backdots {
    background-image: url(/img/path_b/back_dots.gif);
    background-position: left bottom;
    background-repeat: repeat-x;
    padding: 4px 4px 4px 15px;
}

/* tabs */

.tab2 {
	height: 25px;
	float: left;
	padding: 0px 1px 0px 0px;
	margin-right: 1px;
	cursor:pointer;
	cursor:hand;
}

.tab {
	padding: 0px 6px 0px 9px;
	float: left;
	line-height: 25px;
	font-weight: bold;
	text-decoration: none;
	outline: none;
	cursor:pointer;
	cursor:hand;
}

a.tab img.tab_icon {
	float: left;
	margin: 5px 0 0 0;
	padding: 0;
	width: 20px;
	height: 20px;
}

.tab2 a:hover {
	text-decoration: none;
}

.tabheader {
	display:block;
	position: absolute;
	left: 202px;
	top: 10px;
	font-size: 11px;
}

span.selected a.tab {
	background: url(/template/c/img/detail/tab0l.png) no-repeat;
	background-position: top left;
	margin-left: -9px;
}

span.selected {
	background: url(/template/c/img/detail/tab0r.png) no-repeat 100% 0;
	margin-left: 9px;
}

span.deselect a.tab {
	background: url(/template/c/img/detail/tab1l.png) no-repeat 0 0;
	margin-left: -9px;
}

span.deselect {
	margin-left: 9px;
	background: url(/template/c/img/detail/tab1r.png) no-repeat 100% 0;
}

span.alert a.tab {
	background: url(/template/c/img/detail/tab5l.png) no-repeat 0 0;
	margin-left: -9px;
}

span.alert {
	margin-left: 9px;
	background: url(/template/c/img/detail/tab5r.png) no-repeat 100% 0;
}

.tablframe {
	background-color: #ffffff;
	color: #666666;
}

.tablframet {
	width: 615px;
	height: 6px;
	background: url(/img/results/lframet.png) no-repeat 0 0;
	
}

.tablframeb {
	width: 615px;
	height: 6px;
	background: url(/img/results/lframeb.png) no-repeat 0 0;
	
}

.tablframel {
	background: #d6efb9 url(/img/results/lframel.png) repeat-y 0 0;
}

.tablframer {
	background: #d6efb9 url(/img/results/lframer.png) repeat-y 0 0;
}

.tabsframet {
	width: 298px;
	height: 5px;
	background: url(/img/results/sframet.png) no-repeat 0 0;
}

.tabsframeb {
	width: 298px;
	height: 5px;
	background: url(/img/results/sframeb.png) no-repeat 0 0;
	
}

.tabsframec {
	background: #d6efb9 url(/img/results/sframec.png) repeat-y 0 0;
	color: #336600;
	padding-left: 6px;
	padding-right: 6px;
}

.detail0 {
	display: none;
}
.detail1 {
	margin: 0;
	padding: 0;
	display: block;
}

/* search results */
.blacklink:link {
font-size:11px;
font-weight:bold;
color:#000;
text-decoration:underline;
}

.blacklink:visited {
font-size:11px;
font-weight:bold;
color:#000;
text-decoration:underline;
}

.blacklink:hover {
font-size:11px;
font-weight:bold;
color:#666;
text-decoration:underline;
}

.blacklink:active {
font-size:11px;
font-weight:bold;
color:#000;
text-decoration:underline;
}

#archiveDownload {
	position: absolute;
	top: 80px;
	left: 202px;
	width: 663px;
	height: 482px;
	margin: 0;
	padding: 10px;
	border-radius: 10px;
	-o-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color: #5377bc;
	text-align: center;
	filter: Alpha(Opacity=60);  /* IE */
	opacity: 0.6;  /* Standard Browsers */
	background: rgba(89, 119, 188, 0.6);
	-pie-background: rgba(200, 54, 54, 0.6);
}

#archiveDownloadContentBg {
	position: absolute;
	top: 80px;
	left: 202px;
	height: 290px;
	margin: 0;
	padding: 0;
	width: 683px;
	border-radius: 10px;
	-o-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	z-index: 40;
	text-align: center;
	background: rgba(52, 85, 169, 0.85);
	-pie-background: rgba(52, 85, 169, 0.85);
	filter: Alpha(Opacity=85);  /* IE */
	opacity: 0.85;  /* Standard Browsers */
}

#archiveDownloadOptionWrapper {
    left: 200px;
    padding: 0 0 0 5px;
    position: absolute;
    text-align: center;
    top: 65px;
    width: 680px;
    z-index: 50;
}

#archiveDownloadOptionWrapper p {
    color: #FFFFFF;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-weight: bold;
    margin: 25px 0 0;
    padding: 0;
}
#archiveDownloadOptionWrapper h1 {
    color: #FFFFFF;
    line-height: 0.5em;
    padding: 15px 0 0;
    text-shadow: 2px 2px 2px #051D4A;
}
#archiveDownloadOptionWrapper h2 {
    border-color: rgba(203, 214, 235, 0.3);
    color: #FFFFFF;
    margin: 0;
    padding: 10px 0;
}
#archiveDownloadOptionWrapper h3 {
    color: #FFFFFF;
    margin: 0;
    padding: 10px 0;
}
.archiveDownloadOption {
    background: none repeat scroll 0 0 #3455A9;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 0 1px rgba(203, 214, 235, 0.3) inset, 0 1px 3px #051D4A;
    float: left;
    height: auto;
    margin: 0 10px;
    padding: 0 5px 5px;
    text-shadow: 2px 2px 2px #051D4A;
    width: 306px;
}
.archiveDownloadOption p {
    text-shadow: 1px 1px 1px #051D4A;
}
#driverPreview {
    border-radius: 10px 10px 10px 10px;
    height: 516px;
    margin: 0;
    overflow: auto;
    padding-left: 10px;
    width: 689px;
}

#aff_scan {
	padding: 5px;
	border-radius: 5px 5px 5px 5px;
	background-color: #FFFFFF;
}

#welcome {
	width: 100%;
	text-align: center;
}

#javaannounce img {
	display: block;
	float: left;
	width: 190px;
	height: 216px;
}

#javaannounce p {
	width: 225px;
	float: right;
	margin: -5px 0 0;
	padding: 0;
}


.feedback_img {
	vertical-align: bottom;
	padding-right: .4em;
	
}

.footer_text{
	text-align:center;
	vertical-align: bottom;		
}

#stop_sign {
#	position: relative;
#	margin-top: -5px;
}

#not_support {
	position: relative;
	margin-left: 55px;
	margin-top: -43px;
}


.pre-cart2 {}
	.pre-cart2 .buying-form {background: #165ab1;}
	.pre-cart2 ul {margin-left: 10px;}
	.buying-option {position: relative;}
		.buying-option span {display: block; float: right;}
		.best-value {font-size: 0; line-height: 0; width: 77px; height: 77px; margin-top: -21px; margin-right: -18px; background: url(/template/c/img/precart/best_value.png) 0 0 no-repeat;}
		.discount-value {line-height: 1.25; text-align: right;}
	.recommended-option {margin-left: -15px; margin-right: -15px; padding: 17px 15px;
		background: #ff6d00;
		background: -moz-linear-gradient(top,  #ff6d00 0%, #ffa700 100%);
		background: -webkit-linear-gradient(top,  #ff6d00 0%,#ffa700 100%);
		background: linear-gradient(to bottom,  #ff6d00 0%,#ffa700 100%);
	}

#googleTranslateContainer {
	float: right;
	margin: 7px 10px 10px 30px;
	text-align: right;
}

.homeWrapper #googleTranslateContainer {
	top: 45px;
	right: 13px;
}

.live-help {padding-left: 40px; background: url(icon-phone.png) 0 50% no-repeat; margin-bottom: 7px; float: right;}
	.live-help h3 {color: #1675db; margin: 0;}
	.live-help p {font-size: 12px; margin: 0;}
.feature-support {text-align: center; width: 436px; margin-right: 40px; height: 287px; position: relative; float: left;}
	.feature-support img {max-width: 100%; height: auto; position: absolute; top: 0; left: 0; z-index: 0;}
	.feature-support h4 {font-size: 30px; line-height: 1; font-weight: normal; color: #fff377; position: absolute; top: 35px; left: 0; right: 0; z-index: 1;}
		.feature-support h4 strong {font-size: 30px; line-height: 1; color: #fff; display: block;}
	.feature-support p {font-size: 30px; line-height: 1; color: #fff; padding-left: 55px; position: absolute; top: 120px; left: 0; right: 0; z-index: 1;}
		.feature-support p strong {font-size: 35px; font-weight: normal; display: block;}
			.feature-support p strong em {font-style: normal; text-align: right; width: 80px; display: inline-block;}
		.feature-support p span {font-size: 16px; line-height: 1.2; display: block;}
		.feature-support p span a {text-decoration: underline; color: #ff0;}
.ticket-main {}
	.ticket-main form {padding: 30px 0;}
	.ticket-main label {display: block;}
	.ticket-main input {width: 97%;}
	.ticket-main textarea {width: 97%;}